<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="utf-8" />
  <title>The Rising of the shield Hero</title>
  <link rel="stylesheet" href="css/style.css" />
  <link rel="stylesheet" href="css/positionnement.css" />
  <link rel="stylesheet" href="css/font.css">
  <link rel="shortcut icon" href="imgs/raphtalia.ico">
</head>

<body>
  <header>
    <img src="imgs/banniere2.png" alt="banniere"/>
    <nav>
      <ul>
        <li><a>Accueil</a></li>
        <li><a href="./episodes.html">Episodes</a></li>
        <li class="page-actuelle"><a href="./personnage.html">Personnages</a></li>
        <li><a href="./bd.html">Bandes annonce</a></li>
        <li><a>Boutique</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <ul>
      <li>
        <img src="imgs/naofumi.gif" alt="photo de naofumi">
        <section>
          <h2>Naofumi</h2>
          <p>
            Naofumi Iwatani était un étudiant en deuxième année à l'université
            : il a été invoqué alors qu'il était en train de lire un livre sur
            quatre Héros individuellement détenteurs d'une arme spécifique.
            Bien qu'à l'origine il était une personne socialement maladroite
            et gentille, ses expériences avec Myne très peu de temps après son
            invocation l'ont rendu sombre et cynique : il reste cependant,
            sous ses airs austères et intéressés, une personne généreuse et
            empathique, plus particulièrement envers Raphtalia et Filo qui
            furent ses seuls soutiens proches durant son discrédit.
            Intelligent dans son autodidactie, il comprend comment « nourrir »
            au mieux son bouclier et possède alors une grande variété de
            techniques : de nombreux boucliers qui améliorent ses statistiques
            ainsi que celles de ses alliés, tout en diminuant ceux de ses
            adversaires.
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/raphtalia.gif" alt="photo de raphtalia" />
        <section>
          <h2>Raphtalia</h2>
          <p>
            Une Semi-Humaine tanuki orpheline que Naofumi, en pleine disgrâce, a achetée puis élevée quand
            elle était une jeune esclave.
            Elle a tout perdu lors de la première vague, antérieure à l'invocation des Quatre Héros et durant laquelle
            son village fut détruit ainsi que ses parents. Elle est présentée par le marchand
            d'esclaves comme d'une santé fragile et avec des problèmes psychologiques : Naofumi l'a néanmoins choisie.
            Par sa condition semi-humaine, sa croissance se développe au fur et à mesure qu'elle gagne en niveau et
            puissance : elle a environ dix ans lors de son adoption, mais paraîtra en avoir le double par la suite. Filo
            et elle sont les seuls êtres au monde à bénéficier totalement de la confiance de Naofumi, et sont souvent en
            compétition pour obtenir son attention. Raphtalia est tendre, amoureuse et entièrement dévouée à Naofumi,
            dont elle se proclame l'Épée, et redoute le jour où il devrait repartir dans son monde,
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/filo.gif" alt="photo de filo" />
        <section>
          <h2>Filo</h2>
          <p>
            Une Filorial née d'un œuf que Naofumi a acheté chez le même marchand d'esclaves qui lui a vendu Raphtalia.
            Dans sa forme humaine, elle est une petite fillette de dix ans blonde et aux yeux bleus, pourvue d'ailes et
            aux allures d'ange.
            Bien qu'elle soit née d'un œuf de Filorial ordinaire, son élevage par un Héros légendaire la rend différente
            de ses congénères : douée de parole, pouvant prendre forme humaine ou voler, plus évoluée et grandissant
            plus vite que ses semblables à l'instar de Raphtalia, plus imposante et puissante... faisant d'elle la
            première prétendante pour devenir la prochaine Reine Filorial. Devenues de suite amies et très proches avec
            la princesse héritière Melty Melromarc, Filo a la mentalité d'une enfant simple, joviale et fonceuse,
            n'hésitant jamais à attaquer un ennemi désigné quel qu'il soit, à satisfaire ses propres envies et caprices,
            ou à agir pour défendre ou obtenir les faveurs de son maître, envers qui elle est radicalement fidèle et
            possessive (quitte à entrer en conflit avec Raphtalia).
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/myne.gif" alt="photo de Myne" />
        <section>
          <h2>Malty S. Melromarc</h2>
          <p>
            Menteuse compulsive et manipulatrice perverse, elle a feint de rejoindre seule Naofumi au début sous le nom
            de Myne pour lui nuire en le trompant, lui volant son argent et tous ses biens, et enfin en le détruisant
            par une mise en scène et une fausse accusation de viol, avec la complicité de son père le roi.
            Naofumi ressent envers elle une haine incommensurable, car elle est à l'origine des persécutions
            injustifiées qu'il a subies dès le début de son aventure par les habitants du royaume ainsi que les autres
            héros, notamment celui à la Lance qu'elle a mystifié en permanence durant sa disgrâce (et avec lequel il est
            donc le plus en froid), et n'a eu de cesse de chercher à le détruire par toutes les machinations possibles
            et imaginables. Dépourvue de scrupules, elle est prête à toutes les bassesses, comme tenter de tuer sa
            propre sœur Melty de ses mains — et sous couvert de faux prétextes — pour accéder au titre d'héritière.
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/Motoyasu.gif" alt="photo de Motoyasu" />
        <section>
          <h2>Motoyasu Kitamura</h2>
          <p>
            C'était un étudiant de vingt-et-un ans, ce qui fait de lui l'aîné des Quatre Héros invoqués. Il possède une
            personnalité optimiste mais naïve, irréfléchie et très narcissique, se souciant plus des privilèges et du
            prestige dont il jouit que de faire son devoir, et se montre trop buté pour raisonner objectivement lors des
            situations et assumer les conséquences de ses actes, reportant facilement ses propres fautes ou erreurs sur
            les autres (plus particulièrement avec Naofumi). Jouant à tort et à travers les chevaliers blancs « sauveurs
            » de la gent féminine, il est assez bête pour se faire aisément tromper et utiliser par son équipière la
            princesse Malty, qui en fait ainsi le plus antagoniste des trois envers le Héros au Bouclier lors de sa
            disgrâce. Cachant un coureur de jupons invétéré et limite obsédé, il poursuit de ses avances Raphtalia dans
            un premier temps, puis Filo (sous son apparence de fillette) et ce, à la limite du harcèlement : attitude
            qu'elle calme régulièrement en le frappant là où ça fait mal.
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/ren-amaki.gif" alt="photo de Ren" />
        <section>
          <h2>Ren Amaki</h2>
          <p>
            C'était un lycéen de seize ans, ce qui fait de lui le plus jeune des Quatre Héros invoqués. Étant amateur de
            MMORPG, il croit d'abord être arrivé dans l'un de ces derniers et continue d'agir dans cet état d'esprit, ce
            qui fausse sa manière d'évoluer et interagir dans ce monde plus vrai que nature et le rend comme les trois
            autres Héros, contrairement à Naofumi, incapable d'appréhender objectivement les conséquences de ses actes.
            Également assez silencieux, un brin hautain et individualiste, il s'est habitué à œuvrer seul car il ne
            possède pas d'esprit d'équipe. Malgré ses propres défauts et erreurs, il demeure tout de même le plus fort
            ainsi que le moins idiot et immature des trois autres Héros : bien que tardivement, il est le premier des
            trois à avoir des doutes concernant le complot tramé contre Naofumi et la jeune princesse Melty, victime
            d'une tentative d'assassinat par sa sœur aînée Myne/Malty afin d'hériter du trône à sa place.
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/itsuki.gif" alt="photo de Itsuki" />
        <section>
          <h2>Itsuki Kawasumi </h2>
          <p>
            C'était un lycéen de dix-sept ans, ce qui fait de lui le troisième en ancienneté des Quatre Héros invoqués.
            Bien qu'il semble être de prime abord une personne assez calme et mystérieuse, il trahit une sorte de
            complexe messianique, et a donc tendance à jouer à tort et à travers les justiciers moralisateurs. Également
            prétentieux, orgueilleux, de mauvaise foi et inconséquent, il justifie puérilement ses actions, même les
            plus nuisibles ou impulsives, au nom de la « justice », ce qui l'empêche d'avoir du recul sur ses actes et
            de se remettre en question.
          </p>
        </section>
      </li>
      <li>
        <img src="./imgs/rishia.gif" alt="photo de Rishia" />
        <section>
          <h2>Rishia Ivyred </h2>
          <p>
            À l'origine membre de l'équipe d'Itsuki malgré ses faibles capacités, elle a été rejetée de son groupe à la
            suite de fausses accusations ourdies par ses compagnons pour se venger du rôle déterminant qu'elle a joué
            malgré elle durant la vague des îles Calmira. Voulant se noyer à la suite de cet abandon, elle a été
            cependant repêchée et, apprenant d'elle qu'elle subissait le même genre d'injustice dont il avait
            précédemment souffert, est recueillie dans son groupe par le Héros au Bouclier pour l'aider à s'entraîner et
            devenir plus forte : elle en ressent du respect pour Naofumi, mais conserve en dépit de son rejet son amour
            pour le Héros à l'Arc, qui l'avait aidée auparavant.
          </p>
        </section>
      </li>
    </ul>
    <aside>
      <section>
        <h2>Nouvelles</h2>
        <p>
          La saison 2 de The Rising of the Shield Hero arrivera plus tard que prévu ! Initialement prévue à partir
          d'octobre, celle-ci a effectivement dû être repoussée par l'équipe de production, et est désormais fixée au
          mois d'avril 2022.
        </p>
      </section>
      <section>
        <h2>Réseaux sociaux</h2>
        <nav>
          <ul>
            <li><img src="./imgs/logo-facebook.png" alt="logo de facebook"><a class="facebook" href="https://www.facebook.com/shieldheroofficial/">Facebook</a></li>
            <li><img src="./imgs/twitter.png" alt="logo de twitter"><a class="twitter" href="https://twitter.com/ShieldHeroEN">Twitter</a></li>
            <li><img src="./imgs/discord.png" alt="logo de discord"><a class="discord" href="https://discord.com/invite/shieldhero">Discord</a></li>
            <li><img src="./imgs/famdom.png" alt="logo du famdom"><a class="fandom" href="https://shield-hero.fandom.com/wiki/The_Rising_of_the_Shield_Hero_Wiki">Fandom</a></li>
            <li><img src="./imgs/crunchyroll.jpeg" alt="logo de crunchyroll"><a class="crunchyroll" href="https://www.crunchyroll.com/fr/the-rising-of-the-shield-hero">Crunchyroll</a></li>          </ul>
        </nav>
      </section>
      <section>
        <h2>Contacts</h2>
        <section>
          <img src="./imgs/pp.jpeg" alt="photo de profil du contact" />
          <p>Bryan contact@example.com</p>
        </section>
      </section>
    </aside>
  </main>
  <footer>
    <p>Page développée par Bryan Blin--Dorard</p>
  </footer>
</body>

</html>